:root {
/*    --main-theme: #f4971b;
    Colors
    --clr-theme: #f4971b;
    --clr-white: #fff;
    Backgrounds
    --bg-clr-theme: #ccc;
    --bg-clr-white: #fff;*/
    /*Buttons*/
/*    --btn-clr-theme: #f4971b;
    --btn-clr-theme-secondary: #d2e22f;
    --btn-clr-theme-hover: #d2e22f;*/
    /*Breakpoints*/
/*    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;*/
    /*Fonts*/
/*    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --font-family-monospace: "SFMono-Regular", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --font-family: 'Work Sans', sans-serif;*/
}


html, body {
/*    font-family: var(--font-family);
    color: var(--clr-theme);*/
}
/* ---- Placeholders ---- */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: var(--clr-theme);
}

::-moz-placeholder { /* Firefox 19+ */
    color: var(--clr-theme);
}

:-ms-input-placeholder { /* IE 10+ */
    color: var(--clr-theme);
}

:-moz-placeholder { /* Firefox 18- */
    color: var(--clr-theme);
}

/* ---- Fonts ---- */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 400;
}

.fw-extralight {
    font-weight: 100;
}

/*.header-shadow {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
}*/

.fw-light {
    font-weight: 300;
}

.fw-normal {
    font-weight: 400;
}

.fw-medium {
    font-weight: 500;
}

.fw-semibold {
    font-weight: 600;
}

.fw-bold {
    font-weight: 700;
}

.fw-extrabold {
    font-weight: 900;
}

.mw-700px {
    max-width: 700px;
}

.fs-base {
    font-size: 1rem;
}
.fs-14 {
    font-size: 0.9em;
}
.fs-16 {
    font-size: 1em;
}
.fs-18 {
    font-size: 1.1em;
}
.fs-24 {
    font-size: 1.5em;
}
.fs-20 {
    font-size: 1.3em;
}
.fs-22 {
    font-size: 1.4em;
}
.fs-24 {
    font-size: 1.5em;
}
.fs-26 {
    font-size: 1.7em;
}
.fs-28 {
    font-size: 1.9em;
}
.fs-30 {
    font-size: 2em;
}
.fs-36 {
    font-size: 2.3em;
}
.fs-40 {
    font-size: 2.5em;;
}
.fs-1x {
    font-size: 1em;
}

.fs-1-5x {
    font-size: 1.5em;
}

.fs-2x {
    font-size: 2em;
}

.fs-2-5x {
    font-size: 2.5em;
}

.fs-3x {
    font-size: 3em;
}

.fs-lg {
    font-size: 18px;
}

.fs-xs {
    font-size: 12px;
}

.fs-xxs {
    text-indent: -9999px;
}

.fs-8px {
    font-size: 8px;
}

.fs-10px {
    font-size: 10px;
}

.fs-12px {
    font-size: 12px !important;
}

.fs-14px {
    font-size: 14px;
}

.fs-16px {
    font-size: 16px;
}

.fs-17px {
    font-size: 17px;
}

.fs-18px {
    font-size: 18px;
}

.fs-20px {
    font-size: 20px !important;
}

.fs-22px {
    font-size: 22px;
}

.fs-24px {
    font-size: 24px;
}

.fs-26px {
    font-size: 26px;
}

.fs-28px {
    font-size: 28px;
}

.fs-30px {
    font-size: 30px;
}

.fs-32px {
    font-size: 32px;
}

.fs-36px {
    font-size: 36px;
}

.fs-38px {
    font-size: 38px;
}

.fs-40px {
    font-size: 40px;
}

.fs-44px {
    font-size: 44px;
}

.fs-50px {
    font-size: 50px;
}

.fs-60px {
    font-size: 60px;
}

.fs-70px {
    font-size: 70px;
}

.lh-20px {
    line-height: 20px;
}

.lh-100 {
    line-height: 100%;
}

.lh-120 {
    line-height: 120%;
}

.lh-140 {
    line-height: 140%;
}


.mb-0 {
    margin-bottom: 0 !important;
}
.mb-10px {
    margin-bottom: 10px;
}
.mb-20px {
    margin-bottom: 20px;
}
.mb-28px {
    margin-bottom: 28px;
}
.mb-25px {
    margin-bottom: 25px;
}
.mb-30px {
    margin-bottom: 30px;
}
.mb-35px {
    margin-bottom: 35px;
}
.mb-40px {
    margin-bottom: 40px !important;
}
.mb-45px {
    margin-bottom: 45px;
}
.mb-50px {
    margin-bottom: 50px;
}
.mb-55px {
    margin-bottom: 55px !important;
}
.mb-60px {
    margin-bottom: 60px;
}
.mb-65px {
    margin-bottom: 65px !important;
}
.mb-70px {
    margin-bottom: 70px;
}
.mb-80px {
    margin-bottom: 80px;
}
.mb-140px {
    margin-bottom: 140px;
}
.ml-10px {
    margin-left: 10px;
}
.ml-20px {
    margin-left: 20px;
}
.ml-30px {
    margin-left: 30px;
}
.ml-40px {
    margin-left: 40px;
}
.mt-10px {
    margin-top: 10px;
}
.mt-20px {
    margin-top: 20px;
}
.mt-28px {
    margin-top: 28px;
}
.mt-40px {
    margin-top: 40px;
}
.mt-45px {
    margin-top: 45px;
}
.mt-55px {
    margin-top: 55px !important;
}
.mt-90px {
    margin-top: 90px;
}
.mt-60px {
    margin-top: 60px;
}
.mt-70px {
    margin-top: 70px;
}
.mt-80px {
    margin-top: 80px;
}
.mt-90px {
    margin-top: 90px;
}
.mt-100px {
    margin-top: 100px;
}
.mt-140px {
    margin-top: 140px;
}
.mt-150px {
    margin-top: 150px;
}
.mr-50px {
    margin-right: 50px;
}
.mr-60px {
    margin-right: 60px;
}
.mr-70px {
    margin-right: 70px !important;
}

.pt-80px {
    padding-top: 80px;
}
.pb-80px {
    padding-bottom: 80px;
}


@media (max-width: var(--breakpoint-md)) {

}

@media (max-width: var(--breakpoint-sm)) {

}

/* ---- Text Positioning ---- */
.ta-center {
    text-align: center;
}

.ta-left {
    text-align: left;
}

.ta-right {
    text-align: right;
}

@media (max-width: var(--breakpoint-md)) {
    .ta-center-md {
        text-align: center;
    }

    .ta-left-md {
        text-align: left;
    }

    .ta-right-md {
        text-align: right;
    }
}

@media (max-width: var(--breakpoint-sm)) {
    .ta-center-xs {
        text-align: center;
    }

    .ta-left-xs {
        text-align: left;
    }

    .ta-right-xs {
        text-align: right;
    }
}

/* ---- /Text Positioning ---- */
/* ---- /Fonts ---- */

/* ---- Colors ---- */
/* ---- Text Colors ---- */
.clr-theme {
    color: #fff;
}

.clr-white {
    color: #fff;
}
.clr-red {
    color: #d12e2d;
}
.clr-orange {
    color: #f5a32c;
}

.clr-gray {
    color: #636363; 
}
.clr-gray2 {
    color: #323232;
}
.clr-dark-blue {
    color: #1a2c4e !important;
}

.clr-blue {
    color: #2b4c6c;
}
.clr-lime {
    color: #d0e026;
}

/* ---- Background Colors ---- */
.bg-clr-theme {
    background-color: var(--bg-clr-theme);
}

.bg-clr-white {
    background-color: #fff;
}

.bg-clr-gray {
    background-color: #f2f2f2;
}

.bg-clr-dark-blue {
    background-color: #034460;
}

.bg-clr-dark-lime {
    background: #d0e026;
}

.bg-clr-dark-cyan {
    background-color: #509ea5;
}
.bg-clr-dark-blue {
    background-color: #28465f;
}
.bg-clr-light-gray {
    background-color: #f0eeee;
}

/* ---- Shadow ---- */

.z-depth-0 {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.z-depth-1 {
    -webkit-box-shadow: 0 2px 5px 0 #d0d0d0;
    box-shadow: 0 2px 5px 0 #d0d0d0;
}

.z-depth-1-half {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}

.z-depth-2 {
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
}

.z-depth-3 {
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
}

.z-depth-4 {
    -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .22);
    box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .22);
}

.z-depth-5 {
    -webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, .3), 0 15px 12px rgba(0, 0, 0, .22);
    box-shadow: 0 19px 38px rgba(0, 0, 0, .3), 0 15px 12px rgba(0, 0, 0, .22);
}

/* ---- /Colors ---- */

/* ---- Borders ---- */
.border {
    border: 1px solid #e9ecef !important;
}

.border-s {
    border-style: solid;
}

.border-all {
    border-width: 1px;
}

.border-left-1 {
    border-left-width: 1px;
}

.border-right-1 {
    border-right-width: 1px;
}

.border-bottom-1 {
    border-bottom-width: 1px;
}

.border-top-1 {
    border-top-width: 1px;
}

.border-clr-theme {
    border-color: var(--clr-theme);
}

@media (max-width: var(--breakpoint-md)) {
    .bdr-none-md {
        border-width: 0;
    }
}

@media (max-width: var(--breakpoint-sm)) {
    .bdr-none-xs {
        border-width: 0;
    }
}

.rounded-2px {
    border-radius: 2px;
}

.rounded-5px {
    border-radius: 5px;
}

.rounded-10px {
    border-radius: 10px;
}

.rounded-15px {
    border-radius: 15px;
}

.rounded-20px {
    border-radius: 20px;
}
.rounded-500px {
    border-radius: 500px;
}
.bdr-top-l-r-20px {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.bdr-btm-l-r-20px {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

/* ---- /Borders ---- */

/* ---- Buttons ---- */
.btn.btn-clr-theme {
    background: var(--btn-clr-theme);
}

.btn.btn-clr-theme-secondary {
    background: var(--btn-clr-theme-secondary);
}

.btn-clr-lime {
    background: #d0e026;
}

.btn-clr-green {
    background: #34a87c;
}

.btn-clr-dark-green {
    background: #f4971b;
}

.btn-clr-blue {
    background: #3493e6;
}

btn-clr-orange {
    background: #f4971b;
}

.btn.btn-clr-lime:hover,
.btn.btn-clr-lime:focus,
.btn.btn-clr-lime:active,
.btn.btn-clr-dark-lime:hover,
.btn.btn-clr-dark-lime:focus,
.btn.btn-clr-dark-lime:active,
.btn.btn-clr-green:hover,
.btn.btn-clr-green:focus,
.btn.btn-clr-green:active,
.btn.btn-clr-blue:hover,
.btn.btn-clr-blue:focus,
.btn.btn-clr-blue:active {
    background: var(--btn-clr-theme);
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn.btn-clr-dark-green:hover,
.btn.btn-clr-dark-green:focus,
.btn.btn-clr-dark-green:active {
    background: #d2e12d;
    color: #2b4c6c;
}
.btn-clr-dark-lime {
    background: #d0e026;
    color: #f4971b;
}
.btn, button {
    /*padding: 14px 20px;*/
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn, button, input, optgroup, select, textarea {
    font-family: var(--font-family);
    -webkit-font-smoothing: antialiased;
    /*color: var(--clr-white);*/
    font-weight: 500;
}

/* ---- /Buttons ---- */

/* ---- Transition ---- */
.trns-1,
.trns-1:hover {
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.trns-2,
.trns-2:hover {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.trns-3,
.trns-3:hover {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/* ---- /Transition ---- */

/* ---- Centering ---- */

.center-x {
    left: 50%;
    transform: translateX(-50%);
}

.center-y {
    top: 50%;
    transform: translateY(-50%);
}

.center-xy {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.w-400px {
    width: 420px;
}


/* ---- /Centering ---- */


.bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

.pb-8 {
    padding-bottom: 8rem;
}

.py-8 {
    padding-top: 8rem;
    padding-bottom: 8rem;
}